/* CSS Document */
#dzine form{
	padding:0;
	margin:0;
}
.main_bg{
	background-image:url(bg.jpg);
	background-repeat:repeat;
}
#page{
	width:983px;
	padding:0px;
	margin:0px auto;
}
a img, img {
	border: 0;
}
a.linkopac img {
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0;
}
a.linkopac:hover img {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.header {
	height:143px;
}
.logo{
	float:left;
	width:234px;
	text-align:left;
}
.header_right{
	float:right;
	width:749px;
}
.phone{
	float:right;
	background-color:#FFFFFF;
	width:749px;
	height: 99px;
    padding-top: 35px;
    box-sizing: border-box;
}
.ph_txt1, .ph_txt2, .ph_txt3{
	font-size:16px;
	color:#403f3f;
	text-align:left;
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	float:left;
	text-shadow: 0px 0.2px 0.2px #403f3f;
}
.phone span{
	font-weight:normal !important;
	text-shadow: none !important;
}
.ph_txt1 label {
    margin-left: 18px;
	font-weight:normal !important;
}
.ph_txt1{
	background-image:url(ph_icon.jpg);
	background-repeat:no-repeat;
	padding-left: 15px;
    background-position: left 5px;
}
.ph_txt2{
	background-image:url(mail_icon.jpg);
	background-repeat:no-repeat;
    background-position: left 5px;
	border-right: 2px solid #cccccc;
    padding:0 20px 0 22px;
	margin-left:18px;
}
.ph_txt3{
	background-image:url(satisfaction_icon.jpg);
	background-repeat:no-repeat;
	padding-left: 22px;
    background-position: left 3px;
	margin-left:18px;
}
.header_menu{
	background-color:#af151f;
	height:38px;
	border-bottom-right-radius: 12px;
}
.header_menu ul{
	padding:0;
	margin:0;
}
.header_menu li{
	float:left;
	list-style:none;
	padding:9px 0;
}
.header_menu li a {
 	font-size:13px;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	padding:9px 30px;
	text-transform:uppercase;
	font-weight:normal;
}
.header_menu li a:hover {
	color:#ffffff;
}
.header_menu li a:hover {
	color:#ffffff;
	background-color:#969696;
}
.header_menu li:last-child a{ 
	padding:9px 20px !important;
}
.sel_pts1, .sel_pts2, .sel_pts3, .sel_pts4, .sel_pts5{
	color:#af151f;
	text-align:left;
	font-weight:normal;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:16px;
	float:left;
	text-shadow: 0px 0.2px 0.2px #af151f;
}
.selling_points {
	width: 980px;
	float:left;
}
.selling_points span{
	color:#403f3f !important;
	font-size:12px !important;
	font-weight:bold !important;
	font-family: 'Lato', sans-serif !important;
	position: relative;
    top: -2px;
	text-shadow: none !important;
}
.sel_pts1{
	background-image:url(icon_01.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:7px 15px 7px 40px;
	margin-left:30px;
	float:left;
}
.sel_pts2{
	background-image:url(icon_02.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:7px 14px 7px 38px;
	margin-left:45px;
}
.sel_pts3{
	background-image:url(icon_03.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:7px 10px 7px 32px;
	margin-left:45px;
}
.sel_pts4{
	background-image:url(icon_04.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:7px 0 7px 33px;
	margin-left:45px;
}
.sel_pts5{
	background-image:url(icon_05.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:7px 0 7px 35px;
	float:right;
	margin-right:10px;
}
/******************/
.store_bg{
	width:980px;
	margin-top:10px;
	-webkit-box-shadow: 0 0 3px 2px #e3e3e3;
    -moz-box-shadow: 0 0 3px 2px #e3e3e3;
    box-shadow: 0 0 3px 2px #e3e3e3;
	background-color:#ffffff;
	border-radius:6px;
}
.left_panel{
	width:200px;
	float:left;
	margin:0 15px;
}
.right_panel{
	width:748px;
	float:right;
	border-left:2px solid #eeeeee;
}
#panel_bg, #panel_bg1{
	text-decoration:none;
	font-size:15px;
	color:#a3131d;
	text-align:left;
	font-family: 'Oswald', sans-serif;
	font-weight:normal;
	padding:9px 0 9px 0;
	text-transform: uppercase;
	background-color:#ffffff;
	border-bottom:1px solid #a3131d;
	text-shadow: 0px 0.2px 0.2px #a3131d;
}
ul.MenuItem-ul, .panel_list ul, .panel_list ul li ul {
    margin: 0;
    padding: 0;
}
.panel_list,.MenuChildItem{
	margin:0px;
	padding:0px;
	width:200px;
}
.panel_list li,.MenuItem ,.MenuChildItem{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.panel_list li a:link, .panel_list li a:active, .panel_list li a:visited,.MenuItem a,.MenuChildItem a{
	text-decoration:none;
	display:block;
	color:#717171;
	font-size:13px;
	text-align:left;
	padding:8px 0 7px 10px;
	font-weight:normal;
	background-color:#ffffff;
	background-image:url(arrow.png);
	background-position:left;
	background-repeat:no-repeat;
}
.panel_list li a:hover,.panel_list li a:focus,.MenuItem a:hover,.MenuItem a:focus,.MenuChildItem a:hover,.MenuChildItem a:focus{
	color:#a3131d;
}
.signup a{
	background-image:url(news.jpg);
	background-repeat:no-repeat;
	background-position:center;
	display:block;
	height:153px;
	margin:10px 0 20px 0;
}
.signup a:hover{
	background-image:url(news_hover.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.description{
	margin:0 15px 0 15px;
}
/********pc tabs***********/
#mob-bottom-tabs{
	margin:20px 15px 15px 15px;
}
.tab-title{
	display:none;
}
.tab_title {
	color:#303030;
	display:block;
	float:left;
	cursor:pointer;
	width:110px;
	font-size:14px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	text-align:center;
	margin:0 0 0 5px;
	padding:15px 0;
	border:1px solid #efefef;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom:none;
	background-color:#f5f5f5;
	position:relative;
	top:1px;
	text-shadow:0px 0.2px 0.2px;
}
.tab_content {
    border: 1px solid #efefef;
    clear: both;
    float: left;
    text-align: left;
	width:715px;
	background-color:#ffffff;
	border-radius:6px;
	border-top-left-radius:0px;
}
.mob_tab {
	display:none;
}
label.tab_title:hover {
	color:#af151f;
	background-color:#ffffff;
}
#tab1:checked ~ .tab_content #content1,
#tab2:checked ~ .tab_content #content2,
#tab3:checked ~ .tab_content #content3,
#tab4:checked ~ .tab_content #content4,
#tab5:checked ~ .tab_content #content5,
#tab6:checked ~ .tab_content #content6 {
	display:block;
}
#tab1:checked ~ .tab_top .tab1,
#tab2:checked ~ .tab_top .tab2,
#tab3:checked ~ .tab_top .tab3,
#tab4:checked ~ .tab_top .tab4,
#tab5:checked ~ .tab_top .tab5,
#tab6:checked ~ .tab_top .tab6 {
	color:#af151f;
	background-color:#ffffff;
}
#content1 p, #content2 p, #content3 p, #content4 p, #content5 p, #content6 p{
	color:#717171;
	padding:0 10px 0 10px;
	font-size:13px;
	line-height: 23px;
}
#content1 li, #content2 li, #content3 li, #content4 li, #content5 li, #content6 li{
	color:#717171;
	font-size:13px;
}
.fea_cat{
	margin:0 15px 20px 15px;
}
.fea_cat a{
	width:173px;
	height:195px;
	display:block;
	float:left;
	margin-right:8px;
}
.cat_sec1 {
    margin-top: 8px;
}
a.fea1{
	background-image:url(cat_01.jpg);
	background-repeat:no-repeat;
}
a.fea1:hover{
	background-image:url(cat_01_hover.jpg);
	background-repeat:no-repeat;
}
a.fea2{
	background-image:url(cat_02.jpg);
	background-repeat:no-repeat;
}
a.fea2:hover{
	background-image:url(cat_02_hover.jpg);
	background-repeat:no-repeat;
}
a.fea3{
	background-image:url(cat_03.jpg);
	background-repeat:no-repeat;
}
a.fea3:hover{
	background-image:url(cat_03_hover.jpg);
	background-repeat:no-repeat;
}
a.fea4{
	background-image:url(cat_04.jpg);
	background-repeat:no-repeat;
	margin-right:0 !important;
}
a.fea4:hover{
	background-image:url(cat_04_hover.jpg);
	background-repeat:no-repeat;
}

a.fea5{
	background-image:url(cat_05.jpg);
	background-repeat:no-repeat;
}
a.fea5:hover{
	background-image:url(cat_05_hover.jpg);
	background-repeat:no-repeat;
}
a.fea6{
	background-image:url(cat_06.jpg);
	background-repeat:no-repeat;
}
a.fea6:hover{
	background-image:url(cat_06_hover.jpg);
	background-repeat:no-repeat;
}
a.fea7{
	background-image:url(cat_07.jpg);
	background-repeat:no-repeat;
}
a.fea7:hover{
	background-image:url(cat_07_hover.jpg);
	background-repeat:no-repeat;
}
a.fea8{
	background-image:url(cat_08.jpg);
	background-repeat:no-repeat;
	margin-right:0 !important;
}
a.fea8:hover{
	background-image:url(cat_08_hover.jpg);
	background-repeat:no-repeat;
}

a.fea9{
	background-image:url(cat_09.jpg);
	background-repeat:no-repeat;
}
a.fea9:hover{
	background-image:url(cat_09_hover.jpg);
	background-repeat:no-repeat;
}
a.fea10{
	background-image:url(cat_10.jpg);
	background-repeat:no-repeat;
}
a.fea10:hover{
	background-image:url(cat_10_hover.jpg);
	background-repeat:no-repeat;
}
a.fea11{
	background-image:url(cat_11.jpg);
	background-repeat:no-repeat;
}
a.fea11:hover{
	background-image:url(cat_11_hover.jpg);
	background-repeat:no-repeat;
}
a.fea12{
	background-image:url(cat_12.jpg);
	background-repeat:no-repeat;
	margin-right:0 !important;
}
a.fea12:hover{
	background-image:url(cat_12_hover.jpg);
	background-repeat:no-repeat;
}
.footer{ margin-top:15px;padding-bottom: 15px;}
.fot_add{
	float:left;
	margin-left:10px;
}
.fot_logo{ float:left; width:580px;}
.fot_phone{
	float:right;
	color:#717171;
	font-size:14px;
	text-align:left;
}
.fot_phone span{
	font-size:16px;
	font-family: 'Oswald', sans-serif;
	color:#af151f;
	text-align:left;
	font-weight:bold;
	background-image:url(ph_icon_02.png);
	background-repeat:no-repeat;
	background-position:left 4px;
	line-height:23px;
	padding-left:20px;
	text-transform:uppercase;
}
.fot_phone label{
	color:#403f3f;
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	text-align:left;
}

.header, .left_panel, .pc_image, .fea_cats, .fot_logo, .fot_phone, .selling_points, .fea_cat {
	display:block;
}
.mob_header, .mob_footer, .mob_image, .mob_selling_points, .mob_phone {
	display:none;
}

/*Pc image module style start*/
.pc_image{ padding-top:30px;}
input[name='thumb_click'] {
	display:none;
}
.pc_main_img{
	width:500px;
}
.pc_main_img {
	width:500px;
	height:500px;
	margin: 0 auto;
	margin-bottom:5px;
	border:0px solid #f0f0f0;
}
.pc_main_img div {
	display:none;
	text-align:center;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:500px; /*Width of the Main image*/
	max-height:500px; /*Height of the Main image*/
	border-radius: 9px;
    border: 3px solid #ffffff;
}
.pc_thumb_img {
	margin: 0px auto;
	text-align:center;
}
.pc_thumb_img label {
	display:inline-block;
	margin:2px;
	width:85px;
	height:85px;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #eeeeee;
	background-color: #ffffff;
}
.pc_thumb_img label:hover {
	border:1px solid #af151f;
}
.pc_thumb_img label img{
	display: block;
	width:80px;
	height:auto;
	margin: 0 auto;
    text-align: center;
	padding-top:10px;
}
#thumb-id1:checked ~ .pc_main_img #pc_main_img1,
#thumb-id2:checked ~ .pc_main_img #pc_main_img2,
#thumb-id3:checked ~ .pc_main_img #pc_main_img3,
#thumb-id4:checked ~ .pc_main_img #pc_main_img4,
#thumb-id5:checked ~ .pc_main_img #pc_main_img5,
#thumb-id6:checked ~ .pc_main_img #pc_main_img6,
#thumb-id7:checked ~ .pc_main_img #pc_main_img7,
#thumb-id8:checked ~ .pc_main_img #pc_main_img8,
#thumb-id9:checked ~ .pc_main_img #pc_main_img9,
#thumb-id10:checked ~ .pc_main_img #pc_main_img10 {
	display:block;
}
#thumb-id1:checked ~ .pc_thumb_img .thumb-id1,
#thumb-id2:checked ~ .pc_thumb_img .thumb-id2,
#thumb-id3:checked ~ .pc_thumb_img .thumb-id3,
#thumb-id4:checked ~ .pc_thumb_img .thumb-id4,
#thumb-id5:checked ~ .pc_thumb_img .thumb-id5,
#thumb-id6:checked ~ .pc_thumb_img .thumb-id6,
#thumb-id7:checked ~ .pc_thumb_img .thumb-id7,
#thumb-id8:checked ~ .pc_thumb_img .thumb-id8,
#thumb-id9:checked ~ .pc_thumb_img .thumb-id9,
#thumb-id10:checked ~ .pc_thumb_img .thumb-id10{
	border:1px solid #af151f;
}
/*thumb image unbroken hide */
.pc_thumb_img label[rel=""],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE1}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE2}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE3}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE4}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE5}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE6}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE7}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE8}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE9}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE10}]"]{
	display: none !important;
}
/*Pc image module style end*/